• 欢迎访问圣洁的白莲!
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

阿里云漏洞修复- 不需要重启的

Linux 菜根譚 2周前 (02-13) 30次浏览 已收录 0个评论 扫描二维码

 

1、RHSA-2015:0794-中危: krb5 安全更新

修复命令:

yum update krb5-libs

2、RHSA-2017:1860-中危: libtasn1 安全和BUG修复更新

修复命令:

yum update libtasn1

3、USN-3134-1: Python 漏洞

修复命令:

apt-get update && apt-get install python2.7 –only-upgrade

apt-get update && apt-get install python3.4 –only-upgrade

4、RHSA-2017:2788-重要: augeas 安全更新

yum update augeas-libs

5、USN-3478-1: Perl 漏洞

apt-get update && apt-get install perl –only-upgrade

6、USN-3415-1: tcpdump 漏洞

apt-get update && apt-get install tcpdump –only-upgrade

7、USN-3506-1: rsync 漏洞

apt-get update && apt-get install rsync –only-upgrade

8、USN-3554-1: curl 漏洞

apt-get update && apt-get install libcurl4-gnutls-dev –only-upgrade

9、RHSA-2016:2586-低危: python 安全和BUG修复更新

yum update python-libs

yum update python

10、USN-3388-1: Subversion 漏洞

apt-get update && apt-get install subversion –only-upgrade

11、USN-2017: krb5 漏洞

apt-get update && apt-get install libkrb5-3 –only-upgrade

12、FreeType 漏洞

apt-get update && apt-get install libfreetype6-dev –only-upgrade

13、perl 安全更新

yum update perl

yum update perl-libs

yum update perl-macros

yum update perl-Pod-Escapes

14、0710-重要: python 安全更新

yum update python-libs

yum update python

15、2479-重要: httpd 安全更新

yum update httpd-tools

16、torque 漏洞

apt-get update && apt-get install libtorque2 –only-upgrade

17、1880-低危: curl 安全和BUG修复更新

yum update libcurl

yum update curl

18、1467-重要: python 安全更新

yum update python

yum update python-libs

19、Avahi 漏洞

apt-get update && apt-get install libavahi-client3 –only-upgrade

20、PCRE 漏洞

apt-get update && apt-get install libpcre3-dev –only-upgrade

21、libxml2 漏洞

apt-get update && apt-get install libxml2 –only-upgrade

22、Exim 漏洞

apt-get update && apt-get install exim4 –only-upgrade

23、GNU C Library 漏洞

apt-get update && apt-get install libc6 –only-upgrade

24、libpng 漏洞

apt-get update && apt-get install libpng12-0 –only-upgrade

25、MySQL 漏洞

apt-get update && apt-get install libmysqlclient-dev –only-upgrade

26、Libxslt 漏洞

apt-get update && apt-get install libxslt1.1 –only-upgrade

27、NTP 漏洞

apt-get update && apt-get install ntp –only-upgrade

28、0184-重要: mysql 安全更新

yum update mysql-libs

 

其他漏洞修复链接:修复漏洞链接1 漏洞修复链接2


圣洁的白莲 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:阿里云漏洞修复- 不需要重启的
喜欢 (0)
[]
分享 (0)
菜根譚
关于作者:
浩瀚学海,虔诚分享!

您必须 登录 才能发表评论!